/******** mobile options *****************************************************************/
.mobile-thing {
    display: none;
  }

@media screen and (max-width:30em) {
.pc-thing {
    display: none;
  }

.mobile-thing  {
    display: block;
  }

#special-items, #ul-holder ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #000;
  }
  #special-items li:last-of-type {
     text-align: center; 
 }

#special-items {
    width: 96%;
    margin: 0.75em auto;
    box-sizing: content-box;
  }

#special-items span {
    display: block;
    width: 100%;
    line-height: 1.3em;
    padding: 1em 0;
    margin-bottom: 0.5em;
    border: 0.06em solid #000;
    border-radius: 0.75em;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    font-size: 0.9em;
    color: #1e1e1e;
    background-color: #09f;
    box-shadow: 0.25em 0.25em 0.25em rgba(0,0,0,0.6);
    cursor: pointer;
    background-image: url('https://www.theremotedoctor.co.uk/m-images/dr-scroll-picker.png');
          background-size: 2em auto;
          background-repeat: no-repeat;
          background-position: 95% 90%;
	 }

#ul-holder {
    position: relative;
    height: 9.12em;
    padding: 0.5em;padding: 0.25em;
    border: 0.06em solid #000;
    border-radius: 0.75em;
    box-sizing: content-box;
    background-image: linear-gradient(to bottom, #09f, #06f);
    box-shadow: 0.25em 0.25em 0.25em rgba(0,0,0,0.6);
    cursor: default;
  }

#cover-top {
    position: absolute;
    z-index: 1;
    top: 0.31em; 
    left: 0.5em; 
    right: 0.5em;
    height: 3em;
    background-color: transparent;
  }

#cover-bottom {
    position: absolute;
    z-index: 1;
    bottom: 0.31em; 
    left: 0.5em; 
    right: 0.5em;
    height: 3em;
    background-color: transparent;
  }

#ul-holder ul{ 
    height: 9em;
    border: 0.06em solid #000;
    border-radius: 0.6em;
    background-image: linear-gradient(to bottom, #bdf 0%,#fff 33.3%,#fff 66.6%,#bdf 100%);
    box-shadow: inset 0 0 0.95em 0.25em rgba(0,0,0,0.4);
    overflow: hidden;
  }

#ul-holder ul li{
    height: 3.333em;
    line-height: 3.333em;
    text-indent: 0.5em;
    border-width: 0.06em;
    border-style: solid;
    box-sizing: border-box;
    font-size: 0.9em;
    cursor: pointer;
    white-space: nowrap;
  }

.displayed {
    background-image: linear-gradient(to bottom, #6ef 0%,#5de 49.9%,#2ad 50.1%,#19c 100%);
    border-color: #000  transparent #000  transparent; 
    box-shadow: 0 0.4em 0.4em rgba(0,0,0,0.6), 0 -0.4em 0.4em rgba(0,0,0,0.2);
    opacity: 1;
  }

.undisplayed { 
    background-image: none;
    border-color: transparent;
    box-shadow: none;
    opacity: 0.6;
  }

#ul-holder ul  a{ 
    display: block;
    height: 100%;
    color: #000;
    text-decoration: none;
  }
 
#click-sound {
    position: absolute;
    left: -999em;
  }
 }

/*****************************************************************************************/

#m-slide-show {
    position: relative; 
    padding: 17.543% 0 0 0;
    margin: 0 auto;
    border-radius: 1.4em 1.4em 0 0;
    list-style: none;
    overflow: hidden;
 }

#m-slide-show li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;  
    animation: slide 20s   infinite;   /* this is for 4 images */ 
 
  /*animation: slide 25s   infinite;*/ /* this is for 5 images */  
  /*animation: slide 30s   infinite;*/ /* this is for 6 images */ 
  /*animation: slide 35s   infinite;*/ /* this is for 7 images */ 
  /*animation: slide 40s   infinite;*/ /* this is for 8 images */ 
 }

#m-slide-show li img {
    display: block;
    width: 100%;
    height: auto;
 }

#m-slide-show li:nth-child(1) {
    animation-delay: 0s;
 }
#m-slide-show li:nth-child(2) {
    animation-delay: 5s;
}
#m-slide-show li:nth-child(3) {
    animation-delay: 10s;
}
#m-slide-show li:nth-child(4) {
    animation-delay: 15s;
}
#m-slide-show li:nth-child(5) {
    animation-delay: 20s;
}
#m-slide-show li:nth-child(6) {
    animation-delay: 25s;
}
#m-slide-show li:nth-child(7) {
    animation-delay: 30s;
}
#m-slide-show li:nth-child(8) {
    animation-delay: 35s;
}

/* this is for 4 images */ 
@keyframes slide { 
 0%    {top: -100%; z-index:2;}
 5%    {top: 0%;    z-index:2;}
 25%   {top: 0%;    z-index:1;}
 30%   {top: 0%;    z-index:1;}
 30.1% {top: -100%; z-index:0;}
}


/* this is for 5 images */ 
/*
@keyframes slide { 
 0%    {top: -100%; z-index:2;}
 4%    {top: 0%;    z-index:2;}
 20%   {top: 0%;    z-index:1;}
 24%   {top: 0%;    z-index:1;}
 24.1% {top: -100%; z-index:0;}
 }
*/
/* this is for 6 images */ 
/*
@keyframes slide { 
 0%    {top: -100%; z-index:2;}
 3.33% {top: 0%;    z-index:2;}
 16.66%{top: 0%;    z-index:1;}
 20%   {top: 0%;    z-index:1;}
 20.1% {top: -100%; z-index:0;}
 }
*/
/* this is for 7 images */ 
/*
@keyframes slide { 
 0%    {top: -100%; z-index:2;}
 2.86% {top: 0%;    z-index:2;}
 14.3% {top: 0%;    z-index:1;}
 17.16%{top: 0%;    z-index:1;}
 17.2% {top: -100%; z-index:0;}
 }
*/
/* this is for 8 images */ 
/*
@keyframes slide { 
 0%    {top: -100%; z-index:2;}
 2.5%  {top: 0%;    z-index:2;}
 12.5% {top: 0%;    z-index:1;}
 15%   {top: 0%;    z-index:1;}
 15.1% {top: -100%; z-index:0;}
 }
*/

#content h1 {
    position: relative;
 }

#btnOrder1 {
    position: relative;
 }

#warning, #warning1 {
    display: none;
    position: absolute;
    bottom:104%;
    left: 50%;
    width: 17.4em;
    padding: 0.5em;
    border:0.06em solid #000000;
    border-radius: 1em;
    background-color: #CB2027;
	color: #fff;
    box-shadow: 0.4em 0.4em 0.4em #000;
    font-size: 0.5em;
    line-height: 1.2em;
 }

#warning1 {
    bottom: 244%;
    left: -1em;
 }

@media screen and (max-width: 32em) {
#warning {
    bottom:52%;
    transform: translate(-50%,0);
  }
 }

#marquee {
    height: 2.5em;
    border-radius: 1em;
    border: 0px solid #5d0e13;
    box-shadow: 0.25em 0.25em 0.5em  #000;
    overflow: hidden;
    background-color: #66c2f1;
 }

#marquee p {
    width: 20em;
    line-height: 3.5em;
    margin: 0;
    font-size: 0.8em;
    font-weight: bold;
    white-space: nowrap;
    animation: marquee 12s linear infinite;
 }

@keyframes marquee {
    0%   {margin-left: 100%;}
    100% {margin-left: -30em;}
 }

footer img {
    margin: 0 0.1em;
 }

/*** SOCIAL MEDIA ICONS ON PC HIDDEN ***/
@media screen and (min-width:50em) {
.footer-sharing,
footer a:nth-of-type(1),
footer a:nth-of-type(2),
footer a:nth-of-type(4),
.mobile-in{
    display: none;
  }
 }
@media screen and (max-width:50em) {
.mobile-out{
    display:none;
   }
#tel-email {
    display: none;
    padding: 1em 0;
    background-color: #000000;
 }
 
#tel-email a {
    margin: 0;
    font-size: 1.25em;
    color: #fff;
    text-decoration:none;
 }
 
#tel-email a[href^="tel"] {
    margin-right: 1em;
 }
 
#tel-email a[href^="tel"]::before {
    display:inline-block;
    padding-right: 0.25em;
    content: '\0260e ';
 }

#tel-email a[href^="mailto"]::before {
    display: inline-block;
    padding-right: 0.25em;
    vertical-align: bottom;
    content: '\02709 ';
    font-size: 1.5em;
	
 }

@media ( max-width: 30em ) {
#tel-email { 
    display: block;
  }	
 }
 #lindent {
    text-align: left!important;
 }